<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/wc_help_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleText="@string/weather_feedback_detail" app:mjTbTitleTextColor="@color/white" />
    <View android:background="@color/white_10p" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/wc_contri_help_status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v7.widget.RecyclerView android:id="@id/rv_weather_contri_help" android:layout_width="fill_parent" android:layout_height="fill_parent" android:overScrollMode="never" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.weathercorrect.ui.LinerLayoutWithWeatherBg>